Loading...
Searching...
No Matches
su_source.h File Reference

NOTE: This file (su_source.h) is DEPRECATED as of 1.12.2 release. More...

`#include <sofia-sip/su_wait.h>`
`#include <glib.h>`
Include dependency graph for su_source.h:

Go to the source code of this file.

## Macros

#define | SU_SOURCE_H
| Defined when su_source.h has been included.

## Functions

su_root_t * | su_root_source_create (su_root_magic_t *))
| Deprecated.

## Detailed Description

NOTE: This file (su_source.h) is DEPRECATED as of 1.12.2 release.

Please use su_glib.h instead.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com
  Kai Vehmanen first.nosp@m..sur.nosp@m.name@.nosp@m.noki.nosp@m.a.com

Date
  Created: Thu Mar 4 19:58:50 2004 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.